.grey{
    background:#f9f9fa;
}
.description,
.subscription-services,
.ideas,
.flexible-subscription,
.increase-sales,
.reporting,
.subscription-box{
    padding:50px 0;
}
section.inpage-form-container {
    background-color: #22ac60;
    padding: 40px 0 75px;
    border-top: none;
    border-bottom: none;
    text-align: center;
}
.inpage-form-container h3{
    color:#fff;
}
section.hero-banner {
    padding: 110px 0 20px;
}
.hero-image {
    float: left;
    width: 40%;
}
.hero-text {
    float: right;
    width: 60%;
    margin-top: 135px;
}
.hero-text h2{
    font-size: 40px;
    margin-bottom: 18px;
}
.hero-text p{
    font-size: 18px;
}
.description p strong{
    font-size:18px;
}
.ss-text {
    float: left;
    width: 65%;
}
.ss-image {
    float: right;
    width: 35%;
    text-align: right;
}
.ss-text h2{
    margin-bottom:20px;
}
.ss-text ul li {
    font-size: 18px;
    margin-bottom: 30px;
    list-style: none;
    font-weight: 700;
    position: relative;
}
.ss-text ul li:before{
    content:url("../../images/landing/subscription-management/check.png");
    position: absolute;
    left: -40px;
}
.ss-text ul{
    margin-top:15px;
}
.ideas-image {
    float: left;
    width: 30%;
    margin-top: 70px;
}
.ideas-text {
    float: right;
    width: 68%;
}
.ideas-text h2,.ideas-text h3{
    text-align:center;
}
.ideas-text h3{
    margin-bottom:35px;
}
.ideas-text ul li {
    font-size: 18px;
    margin-bottom: 20px;
    list-style: none;
    font-weight: 700;
    position: relative;
    float: left;
    width: 50%;
}
.ideas-text ul li:before{
    content:url("../../images/landing/subscription-management/check.png");
    position: absolute;
    left: -40px;
}
.fs-text {
    float: left;
    width: 54%;
}
.fs-image {
    float: right;
    width: 42%;
    text-align: right;
    margin-top: 45px;
}
.fs-text h2{
    margin-bottom:20px;
}
.secure-billing h3{
    margin:20px 0;
}
.secure-billing p{
    padding-right:25px;
}
.sales-image {
    float: left;
    width: 29%;
    margin-top: 30px;
}
.sales-text {
    float: right;
    width: 71%;
}
.sales-text h2,
.reporting-text h2{
    margin-bottom: 20px;
}
.tools {
    margin-top: 50px;
}
.tools-holder {
    padding-bottom: 35px;
    margin-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
}
.ex-left {
    float: left;
    width: 16%;
    padding-top: 10px;
    text-align: center;
}
.ex-right {
    float: right;
    width: 84%;
}
.tools-holder h3 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}
.tools-holder.last {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.reporting-text {
    float: left;
    width: 62%;
}
.reporting-image {
    float: right;
    width: 38%;
    text-align: right;
}
.sb-image {
    float: left;
    width: 32%;
}
.sb-image img{
    width: 100%;
}
.sb-text {
    float: right;
    width: 60%;
}
.sb-text h2{
    margin-bottom: 20px;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }
    .hero-image {
        width: 30%;
    }
    .hero-text {
        width: 65%;
        margin-top: 60px;
    }
    .hero-text h2 {
        font-size: 37px;
    }
    .ideas-image {
        margin-top: 120px;
    }
    .ideas-text h3 {
        font-size: 22px;
    }
    .fs-text h2 {
        font-size: 38px;
    }
    .fs-image {
        margin-top: 110px;
    }
    .sales-text h2 {
        font-size:37px;
    }
    .sales-text {
        width: 67%;
    }
    .sales-image {
        margin-top: 68px;
    }
    .sb-text h2 {
        font-size: 38px;
    }
    .sb-image {
        margin-top: 35px;
    }
}

@media(max-width:1023px){
    .hero-text {
        width: 100%;
        margin-top: 20px;
        text-align: center;
        float: none;
    }
    .hero-image {
        width: 100%;
        text-align: center;
        float: none;
        margin-top: 20px;
    }
    .ss-text {
        float: none;
        width: 100%;
    }
    .ss-image {
        display: none;
    }
    .ideas-text {
        float: none;
        width: 100%;
    }
    .ideas-image {
        margin-top: 20px;
        float: none;
        width: 100%;
        text-align: center;
    }
    .fs-text {
        float: none;
        width: 100%;
    }
    .fs-image {
        margin-top: 20px;
        float: none;
        width: 100%;
        text-align: center;
    }
    .secure-billing h3 {
        font-weight: bold;
    }
    .sales-text {
        width: 100%;
        float: none;
    }
    .sales-image {
        margin-top: 20px;
        float: none;
        width: 100%;
        text-align: center;
    }
    .reporting-text,.sb-text {
        float: none;
        width: 100%;
    }
    .reporting-image,.sb-image {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
}

@media(max-width:767px){
    .hero-text h2 {
        font-size: 28px;
    }
    .ideas-text ul li {
        float: none;
        width: 100%;
    }
    .ideas-text h3 {
        font-size: 18px;
    }
    .fs-text h2 {
        font-size: 28px;
    }
    .sales-text h2 {
        font-size: 28px;
    }
    .ex-left {
        float: none;
        width: 100%;
        padding-top: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .ex-right {
        float: none;
        width: 100%;
    }
    .sb-text h2 {
        font-size: 28px;
    }
    .inpage-form-container img{
        height:auto;
    }
}
@media(max-width:320px){
    .hero-text h2 {
        font-size: 25px;
    }
}









